Subject: Re: bash and the delete key
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jul 2002 18:00:01 -0700
Newsgroups: gmane.os.cygwin

Randall R Schulz wrote:

>> Oh I agree 100%.  But it'd be even nicer if, when I reflexively hit 
>> CTRL-V, it'd do what one would expect it to do on a Windows machine, 
>> i.e. paste from the clipboard.
>
> Nicer for you. If it's what you want, take matters into your own hands 
> and adapt your own environment to your own preferences and leave the 
> stock environment in the most POSIX- and / or Unix-compliant state 
> feasible. 

But that's what he was asking for (see what follows)

>> So I ask again, is remapping CTRL-V going to cause any problems for 
>> those who
>> have no desire to enter tabs on the command line? 
>
See. He asked how to remap his Ctrl-v key.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/